> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Actualizar una comunicacion

> Operacion: Actualizar una comunicacion.



## OpenAPI

````yaml /generated/specs/settings.json post /api/v1/communication/update
openapi: 3.0.0
info:
  title: Raul API - Configuraciones
  description: Catalogos, tipos, plantillas y configuraciones maestras del sistema.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Catalogs
    description: Catálogos IMEI y Chip
paths:
  /api/v1/communication/update:
    post:
      tags:
        - Communication
      summary: Actualizar una comunicacion
      description: 'Operacion: Actualizar una comunicacion.'
      operationId: CommunicationController_update
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateCommunicationDto'
      responses:
        '200':
          description: Comunicacion actualizada exitosamente
        '404':
          description: Comunicacion no encontrada
      security:
        - bearerAuth: []
components:
  schemas:
    UpdateCommunicationDto:
      type: object
      properties: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````